{
	"@metadata": {
		"authors": [
			"Robby"
		]
	},
	"quiz_desc": "Erméiglecht et Quizzer ze maachen",
	"quiz_addedPoints": "{{PLURAL:$1|Punkt|Punkten}} derbäi fir eng richteg Äntwert:",
	"quiz_cutoffPoints": "{{PLURAL:$1|Punkt|Punkte}} fir eng falsch Äntwert:",
	"quiz_ignoreCoef": "Koeffizient vun der Fro ignoréieren:",
	"quiz_shuffle": "Froe meschen",
	"quiz_colorRight": "Richteg",
	"quiz_colorWrong": "Falsch",
	"quiz_colorNA": "Net beäntwert",
	"quiz_colorError": "Syntaxfeeler",
	"quiz_correction": "Verbesserung",
	"quiz_score": "Punkten: $1 / $2",
	"quiz_points": "$1 | {{PLURAL:$2|1 Punkt|$2 Punkten}}",
	"quiz_reset": "Zrécksetzen"
}
